<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/CharactersFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/Jyaian"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="55dp"
        android:layout_marginStart="55dp"
        android:text="Jyaian"
        app:layout_constraintBaseline_toBaselineOf="@+id/NOBITA"
        app:layout_constraintStart_toEndOf="@+id/NOBITA" />

    <Button
        android:id="@+id/DORAEMON"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="58dp"
        android:layout_marginStart="58dp"
        android:text="DORAEMON"
        app:layout_constraintBaseline_toBaselineOf="@+id/Jyaian"
        app:layout_constraintStart_toEndOf="@+id/Jyaian" />

    <Button
        android:id="@+id/NOBITA"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="25dp"
        android:layout_marginStart="25dp"
        android:layout_marginTop="64dp"
        android:text="Nobita"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/chooseInstances"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="82dp"
        android:layout_marginLeft="26dp"
        android:layout_marginStart="26dp"
        android:text="ワールド選択へ"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</android.support.constraint.ConstraintLayout>